# SPDX-License-Identifier: Apache-2.0
#!BuildTag: rancher/elemental-operator-chart:latest
#!BuildTag: rancher/elemental-operator-chart:0.0.0-noversion
#!BuildTag: rancher/elemental-operator-chart:0.0.0-noversion-%RELEASE%
apiVersion: v2
name: elemental-operator
description: Rancher Elemental Operator
version: 0.0.0-noversion
appVersion: 0.0.0-noversion
annotations:
  catalog.cattle.io/certified: rancher
  catalog.cattle.io/experimental: "true"
  catalog.cattle.io/namespace: cattle-elemental-system
  catalog.cattle.io/release-name: elemental-operator
  catalog.cattle.io/provides-gvr: elemental.cattle.io/v1beta1
  catalog.cattle.io/os: linux
